[[protocols]]
name = "rc-rc6-mce"
protocol = "rc-6"
[protocols.scancodes]
0x800f041e = "KEY_UP"
0x800f041f = "KEY_DOWN"
0x800f0420 = "KEY_LEFT"
0x800f0421 = "KEY_RIGHT"
0x800f0422 = "KEY_OK"
0x800f0423 = "KEY_EXIT"
0x800f046f = "KEY_F12"
